Subject: bug#8352: 24.0.50; `apropos-command' output: lines too long

From: "Drew Adams" <[email-masked]>
Date: Sat, 26 Mar 2011 15:30:00 -0700

The output from `apropos-command', like help output generally, needs to
be filled to column 70.  Currently, there seems to be no limit to the
line length.
 
The long lines come not from the doc, which is already correctly
adjusted, but from long lists of key bindings, particularly long menu
bindings.
 
E.g.,
isearch-forward-regexp       <menu-bar> <edit> <search> <i-search>
<isearch-forward-regexp>, C-M-s

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2011-03-21 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.5) --no-opt --cflags
-Ic:/imagesupport/include'